Calculate Linux - Bug # 1107: " NED°DD2DuUNE amdgpu 18.1.0 + Linux linpc 4.18.14-calculate DEDUNEDYAN«

DoD3NE

Status: Closed Priority: Normal

Author: D+b:D NEPUD! D-PUDY4NE°D D5 Category:

Created: 11/16/2018 Assignee:

Updated: 12/17/2018 Due date:

Subject: D"NED°DB2DUNE amdgpu 18.1.0 + Linux linpc 4.18.14-calculate DSDUNEDY:N D! NeDONED DY2 D¢ NED, D 4

Description: DYD¥%ND»DU DY:D+DY%D¥D2D»PubY:D Ne NeB'NED® B'D¥: Linux linpc 4.18.14-calculate, D¢ NED,
D2p°D»NZNTDUDYD, D, DeNEPD NeN...D%D DN, D-D°DeNfNeD° grub D2ND+D%NE NeD NED?,
D¢ DYND2D»NeDpN,NeNe  ReDeb»NN* B, DNebp - NDup¥DwNd!  N-DNED DY,

D¢ DUNEDUPD»NZNTDUDY:D, Dl DD¥4DY2NDY:D»Dub! DY2Dp D2ND ¢ DYD»DYaNeDuN,NeNeo.

DYPUNEDUN...D¥D” B¥%:D° B NED°DD2DUNE radeon NEPUND°DUN, D¢ NEDYD+D»DUDYINT .

History

11/16/2018 11:51 am - D+-D¥%D NEDUD? DDUDYNED D2
D—b°D+Nd» D D¥%D+D°D2D N,NE D¢ DD D°D»NZN+Dub%:D D hdmi, D°D°NEN,D° radeon R7 250x

11/16/2018 11:58 am - D+b¥:D’NEDUD! D-DUDYNDD Y5
D7DDYD¥%D?D D»  ND'NEDY DD¥% 4192 D, D.NEDYLD+D»DUDYD° D, NNiDup-B»D° - D' NEP°DD2PUNE  amdgpu
DY:D¥%NEDYD°D»NEDY:DY NED°D+DYN, D DN,

11/29/2018 09:19 am - Mikhail Hiretsky
D'N¢ BY2Du B¢ NEDY:D+DY:D2D°D»D, D-D°D3NENfD-D,N,NE safemode?

11/29/2018 02:22 pm - DD¥%D NEDUD! D-PubYiNB°D BYs
Mikhail Hiretsky wrote:
> P'Nc DY%Dp B¢ NEDYD+D¥D2D°D»D, D-D°D3NENfD-D N,NE safemode?

D7D+DY%D¥D?D D» NeD'NEDY: D'D¥ 4.19.2 D, D¢ NEPYD+D»DUPYD° D NeN1Bub-D»D°. D'D'Du Np¥% D¥%D° B-D°D+NfDDYNEDYDYIDY,
N,D%NENfFBYDu NiD,N,D°D» NiN,D¥% D+Nd»D° N,D°D°D°Ne BDIDU D¢ NEDYD+D»DUbYiD° DYD° 4.18 Neb NEDU. DE¢D°DY4 DYDY:D, NiN,DY4
ND¥ DYNFND,D»D,, Ne DNEDVNNDY: D¢DUNEDUNBDUD» D¥%D° 19 NeD'NEDP¥: D, D2Nebu DNfD ) DiD¢D°NeD D+b¥% NiNDY
D¥DxNED°N,D,D»D, D2DY:D DY4D°DY:D DL

11/29/2018 02:23 pm - D+DY2D NEDUD! DPUDYiNDD DYs

Deb¥:D NEDUD! D+DUPY4NEDOD DY wrote:

> Mikhail Hiretsky wrote:

> > 'R« DY:bp D¢ NEDY:D+DYD2D°D»D, D-D°D3NENFD-D,N,NE safemode?

>

> P7D+DY:D¥D?D D» NeD'NEDY: D'D¥ 4.19.2 D, D¢ NEDY:DD»PUDY4D° D NeNDuD-D»D°. DD’ By N,p% B¥:D° D-D°DNfDDYNEDYDYDYs
N,D¥%NENfDY:Du NiD,N,D°D» NiN,D¥ BDND»D° N,D°D°D°Ne DIDU D¢ NEDYDED»DUDY4D° DD 4.18 NeD NEDU. DED°DYs B¥:D%D, NiN,DY4
ND¥% DYNFND,D»D,, Ne D NEPYNNDY: D¢DUNEPUNBUD» DD 19 ND'NED¥ D, D2Nbu DNfD" ) DiD¢D°NeD b+b% NiNPv
D¥DNED°N,D . D»D, D2DY:D BY.D°DY:D Dy

p.s. D'PUD-D¥%D ¢ D°NeDY:NPB! REPUDTD, BY4 DD 4.18 N D¥DIDU DY2Du DNEN D -D D»NelNe.

12/17/2018 08:52 am - Alexander Tratsevskiy

- Status changed from New to Closed
